Support » Plugin: MiniMU » MiniMU don't works on WordPress 3.5.1

  • Appears this error after the “successful” instalation of plugin:
    Fatal error: Maximum function nesting level of '100' reached, aborting! in /var/www/wordpress/wp-content/plugins/minimu/minimu.class.php on line 483 Call Stack: 0.0000 329168 1. {main}() /var/www/wordpress/wp-admin/plugins.php:0 0.0001 329464 2. require_once('/var/www/wordpress/wp-admin/admin.php') /var/www/wordpress/wp-admin/plugins.php:10 0.0003 329752 3. require_once('/var/www/wordpress/wp-load.php') /var/www/wordpress/wp-admin/admin.php:30 0.0003 330320 4. require_once('/var/www/wordpress/wp-config.php') /var/www/wordpress/wp-load.php:29 0.0005 331728 5. require_once('/var/www/wordpress/wp-settings.php') /var/www/wordpress/wp-config.php:90 0.0378 2781700 6. wp_templating_constants() /var/ww...

    http://wordpress.org/extend/plugins/minimu/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author shelkie

    (@shelkie)

    Haven’t had time to check for compatibility 3.5.1 yet. I’ll take a look at shortly, but in the meanwhile you can delete the plugin via FTP if you’re having trouble accessing your site.

    Cheers,
    Eric.

    Thanks, but I just had tested this plugin in a localhost wordpress.

    This is a great plugin, but you need keep it updated.

    Lucas Cortez.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘MiniMU don't works on WordPress 3.5.1’ is closed to new replies.